Commit 02e0c965 authored by Script Kiddy's avatar Script Kiddy

GIT_SILENT Upgrade KF5 version to 5.72.0.

parent 64544ea8
cmake_minimum_required(VERSION 3.5)
set(KF5_VERSION "5.71.0") # handled by release scripts
set(KF5_VERSION "5.72.0") # handled by release scripts
set(KF5_DEP_VERSION "5.71.0") # handled by release scripts
project(KConfigWidgets VERSION ${KF5_VERSION})
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment